main: de.hessj.environmentex.App
name: EnvironmentExtenderPlugin
version: 0.1
api-version: 1.19
depend: [HelperPlugin]
commands:
   test:
      description: Vote mit "Ja" für den Nachtskip
      usage: /<command>
   y:
      description: Vote mit "Ja" für den Nachtskip
      usage: /<command>
   n:
      description: Vote mit "Nein" für den Nachtskip
      usage: /<command>
   add:
      description: Setzt den Whiteliststatus auf accepted
      usage: /<command> <UUID>
   afk:
      description: Setzt den AFK Status
      usage: /<command>
   pin:
      description: ----
      usage: /<command>